» Ubuntu » Packages

Error

two or more packages specified (libhessian-java natty)